/*
 Theme Name:     Husk Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/


@media only screen and (max-width: 1098px) and (min-width: 980px)  {
  .et_pb_svg_logo #logo {
	height: 28% !important;
	 
	  
	
}

}


/* CUSTOM FONTS */

@font-face {
  font-family: 'ZoojaPro';
  src: url('/wp-content/themes/divi-child/fonts/Aerotype-ZoojaPro.eot'); /* IE9 Compat Modes */
  src: url('/wp-content/themes/divi-child/fonts/Aerotype-ZoojaPro.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/divi-child/fonts/Aerotype-ZoojaPro.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/divi-child/fonts/Aerotype-ZoojaPro.woff') format('woff'), /* Pretty Modern Browsers */
       url('/wp-content/themes/divi-child/fonts/ZoojaPro.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/divi-child/fonts/Aerotype-ZoojaPro.svg#svgAerotype-ZoojaPro') format('svg'); /* Legacy iOS */
}

/*
@font-face {
    font-family: ZoojaPro;
    src: url(/wp-content/themes/divi-child/fonts/ZoojaPro.ttf);
} */


@font-face {
  font-family: "fun";
  src: url("/wp-content/themes/divi-child/fonts/DharmaBum.eot"); /* IE9 Compat Modes */
  src: url("/wp-content/themes/divi-child/fonts/DharmaBum.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("/wp-content/themes/divi-child/fonts/DharmaBum.otf") format("opentype"), /* Open Type Font */
    url("/wp-content/themes/divi-child/fonts/DharmaBum.svg") format("svg"), /* Legacy iOS */
    url("/wp-content/themes/divi-child/fonts/DharmaBum.ttf") format("truetype"), /* Safari, Android, iOS */
    url("/wp-content/themes/divi-child/fonts/DharmaBum.woff") format("woff"), /* Modern Browsers */
    url("/wp-content/themes/divi-child/fonts/DharmaBum.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

/* @font-face {
    font-family: fun;
    src: url(/wp-content/themes/divi-child/fonts/Dharma-Bum.otf);
} */

@font-face {
    font-family: ZoojaPro-Light;
    src: url(/wp-content/themes/divi-child/fonts/ZoojaPro-Light.ttf);
}

@font-face {
  font-family: "BebasNeue-Light";
  src: url("/wp-content/themes/divi-child/fonts/BebasNeue-Light.eot"); /* IE9 Compat Modes */
  src: url("/wp-content/themes/divi-child/fonts/BebasNeue-Light.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("/wp-content/themes/divi-child/fonts/BebasNeue-Light.otf") format("opentype"), /* Open Type Font */
    url("/wp-content/themes/divi-child/fonts/BebasNeue-Light.svg") format("svg"), /* Legacy iOS */
    url("/wp-content/themes/divi-child/fonts/BebasNeue-Light.ttf") format("truetype"), /* Safari, Android, iOS */
    url("/wp-content/themes/divi-child/fonts/BebasNeue-Light.woff") format("woff"), /* Modern Browsers */
    url("/wp-content/themes/divi-child/fonts/BebasNeue-Light.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}
/*
@font-face {
    font-family: BebasNeue-Light;
    src: url(/wp-content/themes/divi-child/fonts/BebasNeue-Light.ttf);
}
*/
@font-face {
  font-family: "BebasNeue-Regular";
  src: url("/wp-content/themes/divi-child/fonts/BebasNeue-Regular.eot"); /* IE9 Compat Modes */
  src: url("/wp-content/themes/divi-child/fonts/BebasNeue-Regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("/wp-content/themes/divi-child/fonts/BebasNeue-Regular.otf") format("opentype"), /* Open Type Font */
    url("/wp-content/themes/divi-child/fonts/BebasNeue-Regular.svg") format("svg"), /* Legacy iOS */
    url("/wp-content/themes/divi-child/fonts/BebasNeue-Regular.ttf") format("truetype"), /* Safari, Android, iOS */
    url("/wp-content/themes/divi-child/fonts/BebasNeue-Regular.woff") format("woff"), /* Modern Browsers */
    url("/wp-content/themes/divi-child/fonts/BebasNeue-Regular.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}
/*
@font-face {
    font-family: BebasNeue-Regular;
    src: url(/wp-content/themes/divi-child/fonts/BebasNeue-Regular.ttf);
}
*/

@font-face {
  font-family: "BebasNeue-Bold";
  src: url("/wp-content/themes/divi-child/fonts/BebasNeue-Bold.eot"); /* IE9 Compat Modes */
  src: url("/wp-content/themes/divi-child/fonts/BebasNeue-Bold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("/wp-content/themes/divi-child/fonts/BebasNeue-Bold.otf") format("opentype"), /* Open Type Font */
    url("/wp-content/themes/divi-child/fonts/BebasNeue-Bold.svg") format("svg"), /* Legacy iOS */
    url("/wp-content/themes/divi-child/fonts/BebasNeue-Bold.ttf") format("truetype"), /* Safari, Android, iOS */
    url("/wp-content/themes/divi-child/fonts/BebasNeue-Bold.woff") format("woff"), /* Modern Browsers */
    url("/wp-content/themes/divi-child/fonts/BebasNeue-Bold.woff2") format("woff2"); /* Modern Browsers */
  font-weight: Bold;
  font-style: Bold;
}
/*
@font-face {
    font-family: BebasNeue-Bold;
    src: url(/wp-content/themes/divi-child/fonts/BebasNeue-Bold.ttf);
}
*/


h1 {
font-family: ZoojaPro, 'Open Sans', sans-serif;
font-size: 60px;
line-height: 1em;
color: #000000;
}

h2 {
font-family: 'Roboto Condensed', 'Open Sans', sans-serif !important;
letter-spacing: 1px;
font-size: 30px;
line-height: 38px;
text-transform: uppercase !important;
color: #222222 !important;
}

h3 {
font-family: 'Roboto Condensed', 'Open Sans', sans-serif;
letter-spacing: 10px;
font-size: 20px;
line-height: 26px;
color: #000000;
}

.fun {
	font-family: 'fun', 'Open Sans', sans-serif;
	font-size: 60px;
	color: #ffffff;
	line-height: 44px;
	letter-spacing: 1px;
}

.fun-sub {
	font-family: 'fun', 'Open Sans', sans-serif;
	font-size: 30px;
	color: #ffffff;
	line-height: 20px;
	letter-spacing: 1px;
	margin-top: 10px;
}

.stats {
font-family: 'Roboto Condensed', 'Open Sans', sans-serif;
letter-spacing: 10px;
font-size: 36px;
line-height: 38px;
color: #fff;
}

h4 {
font-family: 'Roboto Condensed', 'Open Sans', sans-serif;
letter-spacing: 1px;
font-size: 20px;
line-height: 22px;
text-transform: uppercase !important;
color: #202020;
}

p {
font-family: 'Open Sans', sans-serif;
font-size: 16px;
/* color: #616161; */
}

ol li, 
ul li {
font-size: 16px;
}

.lead-text {
	font-weight: 300;
    font-size: 24px;
    line-height: 40px;	
}

.lead-quote {
    font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 300;
    font-size: 28px !important;
    color: #ffffff!important;
    line-height: 32px;
}

.quote-slider .et_pb_slide_content p {
	
	
}

@media only screen and ( max-width: 768px ) { 
.lead-quote {
	font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 300;
    font-size: 18px!important;
    color: #ffffff!important;
    line-height: 20px;
}


}
.et_pb_container clearfix {
	
	height: 100px;
	
}


.quote-name {
  font-size: 12px;
  text-transform: uppercase;
	line-height: 1.3em !important;
	font-weight: 300;
	margin-top: 30px;
}


.title-body {
  font-family: 'Roboto Condensed', 'Open Sans', sans-serif;
  letter-spacing: 10px !important;
  font-size: 34px;
  line-height: 38px;
}

sub {
  font-size: 12px;
}

.white {
	color: #ffffff;
}

/* MENU STYLES  */
.nav li li {
    line-height: 1.2em;
}

#top-menu li li a {
    padding: 6px 0px;
}

nav#top-menu-nav {
    margin-right: 40px;
}

/* BUTTON STYLES  */
.et_button_no_icon .et_pb_button {
    position: relative;
    border: 2px solid;
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    line-height: 1.7em!important;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    transition: all .2s;

    font-size: 12px;
    font-weight: 400;
    letter-spacing: 2px;
    margin: 0 auto;
    display: inline-block;
    padding: 12px 12px !important;
    text-align: center;
    text-transform: uppercase;
}

.et_button_no_icon .et_pb_button:hover {
  position: relative;
  border: 2px solid;
  background-color: transparent;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  line-height: 1.7em!important;
  -webkit-transition: all .2s;
  -moz-transition: all .2s;
  transition: all .2s;

  font-size: 12px;
  font-weight: 400;
  letter-spacing: 2px;
  margin: 0 auto;
  display: inline-block;
  padding: 12px 12px !important;
  text-align: center;
  text-transform: uppercase;
  background-color: #212121;
  color: #ffffff;
}

.et_button_no_icon .pb_button {
    position: relative;
    border: 0px solid;
	color: #ffffff;
    background-color: #4b858e !important;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    line-height: 1em!important;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    transition: all .2s;
font-family: 'Roboto Condensed', 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 2px;
    margin: 0 auto;
    display: inline-block;
    padding: 12px 40px !important;
    text-align: center;
    text-transform: uppercase;
}

.et_button_no_icon .pb_button:hover {
  position: relative;
  border: 0px solid;
  background-color: #000000 !important;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  line-height: 1em!important;
  -webkit-transition: all .2s;
  -moz-transition: all .2s;
  transition: all .2s;
font-family: 'Roboto Condensed', 'Open Sans', sans-serif;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 2px;
  margin: 0 auto;
  display: inline-block;
  padding: 12px 40px !important;
  text-align: center;
  text-transform: uppercase;
  background-color: #212121;
  color: #ffffff;
}


/*-----------------------------------------------*/
/*-----Header & Slider Alignment by Divi Soup----*/
/*-----------------------------------------------*/
/*Home Hero Fullwidth Slider*/
.ds-fw-slider .et_pb_slides .et_pb_container {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-align: end !important;
    -ms-flex-align: end !important;
    align-items: center !important;
    width: 100% !important;
    min-width: 100% !important;
}
.ds-fw-slider .et_pb_slides .et_pb_slider_container_inner {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    padding: 2% !important;
}
.ds-fw-slider .et_pb_slide {
    padding: 0 !important;
    min-height: 100vh !important; /*Adjust for header height*/
    height: 100vh !important; /*Adjust for header height*/
}
.ds-fw-slider .et_pb_slide_description {
    width: 100% !important;
    margin: 0 !important;
    padding: 0 !important;
}

/*Inner Banner Fullwidth Slider*/
.ds-fw-slider-banners .et_pb_slides .et_pb_container {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-align: center !important;
    -ms-flex-align: center !important;
    align-items: center !important /* flex-start | center */;
    width: 100% !important;
    min-width: 100% !important;
}
.ds-fw-slider-banners .et_pb_slides .et_pb_slider_container_inner {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    /* padding: 2% !important; */
    width: 80%;
    max-width: 1080px;
    margin: auto;
}
.ds-fw-slider-banners .et_pb_slide {
    padding: 0 !important;
    min-height: 70vh !important; /*Adjust for header height*/
    height: 70vh !important; /*Adjust for header height*/
    background-position: center top !important;
    -webkit-background-size: 100% !important;
    -webkit-background-size: cover !important;
    -moz-background-size: 100% !important;
    -moz-background-size: cover !important;
    background-size: 100% !important;
    background-size: cover !important;

}
.ds-fw-slider-banners .et_pb_slide_description {
    width: 100% !important;
    margin: 0 !important;
    padding: 0 !important;
}

.ds-fw-slider .et_pb_slides .et_pb_slider .et_pb_slide_0,
.ds-fw-slider .et_pb_slides .et_pb_slider .et_pb_slide_1,
.ds-fw-slider .et_pb_slides .et_pb_slider .et_pb_slide_2, 
.ds-fw-slider .et_pb_slides .et_pb_slider .et_pb_slide_3 {
   -webkit-background-size: cover !important;
   -moz-background-size: cover !important;
   -o-background-size: cover !important;
   background-size: cover !important;
   background-position: center center !important;
   background-repeat: no-repeat !important;
}

/* slider fonts */

.ds-fw-slider-banners .et_pb_slide_description {
	text-align: left !important;
	border-left: 1px solid #ffffff;
	padding-left: 30px !important;
	margin-top: -15px;
}

.ds-fw-slider-banners h2.et_pb_slide_title {
		font-family: ZoojaPro, 'Open Sans', sans-serif !important;
		text-transform: none !important;
		font-size: 155px;
	    font-weight: normal;
		line-height: 0.9em;
		padding-top: 25px;
}
h2.et_pb_slide_title {
		text-shadow:0px 0px 550px rgba(0,0,0,0.7);
}

.et_pb_slide_content p:last-of-type { 
		margin-top: -5px;
	
}

.et_pb_slide_content {
	font-size: 32px;
	font-weight: 400 !important;
	line-height: 1em;
}

@media only screen and (max-width: 768px) {
    .ds-fw-slider-banners h2.et_pb_slide_title {
	font-size: 70px !important;
	font-weight: normal;
	line-height: 1em;
	}

	.ds-fw-slider-banners .et_pb_slide_content {
		font-size: 20px;
	}

.ds-fw-slider .et_pb_slide {
    padding: 0 !important;
    min-height: 80vh !important; /*Adjust for header height*/
    height: 80vh !important; /*Adjust for header height*/

}
}

@media only screen and (max-width: 320px) and (min-width: 1024px)  {
    .ds-fw-slider-banners .et_pb_slide_title {
	line-height: 1em;
	}

}

/*-----------------------------------------------*/
/*---End Header & Slider Alignment by Divi Soup--*/
/*-----------------------------------------------*/


/* quote slider */
.quote-slider.et_pb_slider, 
.quote-slider.et_pb_slider .et_pb_slide_1,
.quote-slider.et_pb_slider .et_pb_slide_2, 
.quote-slider.et_pb_slider .et_pb_slide_3,
.quote-slider.et_pb_slider .et_pb_slide_4 {
	background-color: #222222 !important;
	padding: 0;
}


/* teaser blocks */
.teaser-block{
  -webkit-transition: all .3s ease 0s;
}

.teaser-block:hover {
  border-color: #dfdfdf !important;
}


/* THREE COLUMN PORTFOLIO GRID LAYOUT - used in filterable portfolio */

@media only screen and ( min-width: 768px ) {

	.three-column-grid .et_pb_grid_item {
	width: 28.333% !important;
	margin: 0 7.5% 7.5% 0 !important;
	}

	.three-column-grid .et_pb_grid_item:nth-child(3n) {
	margin-right: 0 !important;
	}

	.three-column-grid .et_pb_grid_item:nth-child(4n+1) {
	clear: unset !important;
	}


	
}


/* === Begin: Set the divi slider height === */

/* Desktop */
.quote-slider .et_pb_slide .et_pb_container {
	height: auto !important;
	min-height: 200px !important;
}
/* Tablet */
@media only screen and (min-width: 768px) and (max-width: 980px) {
	.quote-slider .et_pb_slide .et_pb_container {
		height: auto !important;
		min-height: 400px !important;
		
	}
}
/* Phone */
@media only screen and (max-width: 767px) {
	.quote-slider .et_pb_slide .et_pb_container {
		height: auto !important;
		min-height: 400px !important;
		
	}
}

/* Handle padding */
.quote-slider .et_pb_slide {
	padding-bottom: 0px !important;
}
.quote-slider div.et_pb_slide_description, 
.quote-slider .et_pb_slider_fullwidth_off div.et_pb_slide_description {
	padding: 7% 4% 5% 4% !important;
}

/* === End: Set divi slider height === */
	
	
/* PHILS */

/*------------------------------------------------*/
/*---------[ GQ CUSTOM IMAGE OVERLAYS ]-----------*/
/*------------------------------------------------*/

/*<div class="custom_overlay">

<img class="wp-image-449 size-medium aligncenter" style="padding-bottom: 20px;" src="https://tlpdev.wpengine.com/wp-content/uploads/2018/08/Artboard-61BLK.png" alt="" width="147" height="154" />
<p class="StatNumber">88%</p>
<p class="StatTxt">of online porn is now aggressive<sup style="font-size: 12px;">17</sup></p>

<div class="overlay">
<div class="text">
<h4>Is porn the new normal?</h4>
Porn isn’t new. What is new is how much is out there – a lot. One of the world’s biggest porn sites has 81 million visitors daily, with 28.5 billion visits in 2017 alone. Last year, over 4 million porn videos were uploaded worldwide (20). The content has also changed, with research suggesting most online porn videos are sexually aggressive.

</div>
</div>
</div> */

    /* FADE IN TEXT */
        .gq_overlay_text .custom_overlay {
            position: relative;}
        .gq_overlay_text .image {
            display: block;
            width: 100%;
            height: auto;}
        .gq_overlay_text .overlay {
            position: absolute;
            top: 0;
            bottom: 0;
            left: 0;
            right: 0;
            height: 100%;
            width: 100%;
            opacity: 0;
            transition: .5s ease;
            background-color: rgba(0,0,0,1);
			overflow: hidden;
			display: flex;
			}
        .gq_overlay_text .custom_overlay:hover .overlay {
            opacity: 1;}
        .gq_overlay_text .text {
            color: #fff;
            font-size: 18px;
            line-height: 22px;
            text-align: center;
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            -ms-transform: translate(-50%, -50%);
            width: 100%;
			background-color: rgba(0,0,0,1);
			flex: 1;
			}

		.StatNumber {
			color: #000000;
			font-size: 58px;
			font-weight: bold; 
			padding-bottom: 20px; 
			text-align: center; 
			word-break: keep-all !important;
			}
		.StatTxt {
			color: #000000;
			font-size: 18px;
			line-height: 19px;
			font-weight: bold;
			text-align: center;
			word-break: keep-all !important;
			}
		.custom_overlay { padding:10%; background-image: url('https://tlpdev.wpengine.com/wp-content/uploads/2018/08/Blank.png')}
		.text { padding:10%}

@media only screen and (max-width: 1200px) {
	    
		.gq_overlay_text .text {
            font-size: 14px;
			line-height: 18px;
	}
			
		
}


.cl-flipbox-front-title {
	    line-height: 0.8 !important;
		font-size:48px !important;		

}
.cl-flipbox-front-desc {
	font-size:18px !important;
	line-height: 1.2 !important;
	
}

.cl-flipbox-back {
	/* padding: 50px 10% !important;
	text-align: left !important; */
	overflow-y: scroll;
}

.cl-flipbox-back::-webkit-scrollbar {
 display: none;
}



.speech-bubble {
	position: relative;
	background: #ffffff;
	border-radius: .4em;
	padding:25px;
	color: #000000;
	text-align: center;
}

.speech-bubble:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 40%;
	width: 0;
	height: 0;
	border: 25px solid transparent;
	border-top-color: #ffffff;
	border-width: 25px 0 0 25px;
	margin-left: -22.5px;
	margin-bottom: -25px;
}

.speech-bubble-green {
	position: relative;
	background: #4b858e !important;
	border-radius: .4em;
	padding:25px;
	color: #ffffff;
	text-align: center;
}

.speech-bubble-green:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 40%;
	width: 0;
	height: 0;
	border: 25px solid transparent;
	border-top-color: #4b858e !important;
	border-width: 25px 0 0 25px;
	margin-left: -22.5px;
	margin-bottom: -25px;
}

.speech-bubble2 {
	position: relative;
	background: #ffffff;
	border-radius: .4em;
	padding:25px;
	color: #000000;
	text-align: center;
}

.speech-bubble2:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 52%;
	width: 0;
	height: 0;
	border: 25px solid transparent;
	border-top-color: #ffffff;
	border-width: 25px 18px 0px;
	margin-left: -22.5px;
	margin-bottom: -25px;
}

.speech-bubble3 {
	position: relative;
	background: #ffffff;
	border-radius: .4em;
	padding:25px;
	color: #000000;
	text-align: center;
}

.speech-bubble3:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 40%;
	width: 0;
	height: 0;
	border: 25px solid transparent;
	border-top-color: #ffffff;
	border-width: 25px 0 0 25px;
	margin-left: -22.5px;
	margin-bottom: -25px;
}


.speech-bubble4 {
	position: relative;
	background: #ffffff;
	border-radius: .4em;
	padding:25px;
	color: #000000;
	text-align: center;
}

.speech-bubble4:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 70%;
	width: 0;
	height: 0;
	border: 25px solid transparent;
	border-top-color: #ffffff;
	border-bottom: 0;
	border-left: 0;
	margin-left: -22.5px;
	margin-bottom: -25px;
}

.speech-bubble4-green {
	position: relative;
	background: #4b858e !important;
	border-radius: .4em;
	padding:25px;
	color: #ffffff;
	text-align: center;
}

.speech-bubble4-green:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 70%;
	width: 0;
	height: 0;
	border: 25px solid transparent;
	border-top-color: #4b858e !important;
	border-bottom: 0;
	border-left: 0;
	margin-left: -22.5px;
	margin-bottom: -25px;
}

.speech-bubble5 {
	position: relative;
	background: #ffffff;
	border-radius: .4em;
	padding:25px;
	color: #000000;
	text-align: center;
}

.speech-bubble5:after {
	content: '';
	position: absolute;
	right: 100%;
	top: 50%;
	width: 0;
	height: 0;
	border: 25px solid transparent;
	border-top-color: #ffffff;
    border-width: 25px 25px 0px 25px;
	margin-right: -25px;
	margin-bottom: 25px;
}

.speech-bubble6 {
	position: relative;
	background: #ffffff;
	border-radius: .4em;
	padding:25px;
	color: #000000;
	text-align: center;
}

.speech-bubble6:after {
	content: '';
	position: absolute;
	left: 0%;
	top: 37%;
	width: 0;
	height: 0;
	border: 20px solid transparent;
	border-right-color: #ffffff;
    border-left: 0;
	margin-left: -20px;
	margin-bottom: -20px;
}


.page-title {
    font-family: 'Roboto Condensed',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 34px;
    color: #ffffff!important;
    letter-spacing: 10px;
    line-height: 38px;
}

/*--4 Columns --*/
 
.four-columns .et_pb_module {
	width: 25% !important;
	float: left;
	padding-right: 50px;
	display: block;
}

@media only screen and (max-width: 1280px) {
	    
	.four-columns .et_pb_module {
	width: 50% !important;
}
			
		
}

@media only screen and (max-width: 700px) {
	    
	.four-columns .et_pb_module {
	width: 100% !important;
	float: left;
	padding-right: 15px;
	display: block;
}
			
		
}
/*--4 Columns END--*/


/*--5 Columns --*/
 
.five-columns .et_pb_module {
	width: 20% !important;
	float: left;
	padding-right: 50px;
	display: block;
}

@media only screen and (max-width: 1280px) {
	    
	.five-columns .et_pb_module {
	width: 33% !important;
}
			
		
}

@media only screen and (max-width: 700px) {
	    
	.five-columns .et_pb_module {
	width: 100% !important;
	float: left;
	padding-right: 15px;
	display: block;
}
			
		
}
/*--5 Columns END--*/

.grey-boxes .et_pb_module {
	background-color: #f8f8f8 !important;
	margin: 15px !important;
	padding: 15px !important;
	
}

.green-boxes .et_pb_module {
	background-color: #ffffff !important;
	margin: 30px !important;
	padding: 30px !important;
	color: #222222 !important;
	
}
/*
#grayscale img {
   -webkit-filter: grayscale(0);
   filter: grayscale(0);
   filter: alpha(opacity=100);
   transition: filter 1s;
   transition: opacity 1s;
	
}
*/
/*#grayscale img:hover {
   -webkit-filter: grayscale(0);
   filter: grayscale(0);
   opacity: 1;
   filter: alpha(opacity=100);
   transition: filter 1s;
   transition: opacity 1s;
} */

/*Hover over tiles text increase size */
.cl-ib-desc {
	    font-size: 18px !important;
}

/* FLIP BOX EDITS */

.cl-flipbox-front-desc {
line-height: 1.5em !important;
}

.cl-flipbox-front-title {
font-size: 28px !important;
}

.box-back-1 .cl-flipbox-back {
padding: 8% 15% !important; 
}

.box-back-2 .cl-flipbox-back {
padding: 8% 15% !important; 
}

.box-back-3 .cl-flipbox-back {
padding: 5% 15% !important; 
}

.et-pb-active-slide .et_pb_slide_description {
	    animation-name: none;
	
}


/* GREAT SEX PAGE */

@media only screen and (min-width: 2000px) {
 
	.GSVSPS img {
	padding: 100px 300px;
	margin-bottom: -100px
	}
}
.banner-sub {
	font-size: 36px;
	font-weight: bold;
	line-height: 1em;
}
.banner-sub-sub {
	font-size: 28px;
	font-weight: normal;
	line-height: 1em;
}

/* Footer Text */

@media only screen and (max-width: 700px) {
	    
.et_pb_module_header {
  padding-left: 10px !important;
}
	
}

/* Filter Tabs */

#Apple-Tab-Row, #Android-Tab-Row {
/*	display: none;  Temp Disable so client can edit*/
}
#Apple-Tab, #Android-Tab, #wifi-Tab {
	cursor: pointer;
}
#Apple-Tab:hover, #Android-Tab:hover, #wifi-Tab:hover {
	color: #4b858e;
}

#Apple-Tab:before {
	content: '\f179';
	font-family: "Font Awesome 5 Brands";
	padding-right: 10px;
}

#Android-Tab:before {
	content: '\f17b';
	font-family: "Font Awesome 5 Brands";
	padding-right: 10px;
}
/* #wifi-Tab:before {
	content: "";
	font-family: "Font Awesome 5 Brands";
	padding-right: 10px;
} */

/* PHILS END */	